#pragma once

namespace uart {
namespace util {

template <typename...>
struct always_false {
	static constexpr auto value = false;
};

template <typename... Ts>
static constexpr auto always_false_v = always_false<Ts...>::value;

} // namespace util
} // namespace uart
